<!--
body { font-family : Verdana, Arial, sans-serif ; background-color : white ; color : black }
a:visited { color : black ; text-decoration : underline }
a:link { color : black ; text-decoration : underline }
a:hover { color : black ; text-decoration : underline }

table { border : 0 }

.titre { font-size : 25pt ; font-weight : 600 ; font-stretch : expanded ; text-align : center ; border : solid ; height : 50pt }
.section { font-size : 14pt ; text-align : left ; color : black ; background-color : #C0C0C0 ; padding-left : 25pt ; font-weight : bold ; height : 30pt }
.ssection { font-size : 13pt ; text-align : left ; color : black ; background-color : #D0D0D0 ; padding-left : 25pt ; height : 25pt }
.article { font-size : 10pt ; text-align : left }
-->
